Subject: [bmwg] Draft Minutes for IETF-87

From: Sarah Banks <[email-masked]>
Date: Thu, 15 Aug 2013 00:34:41 +0000

Hello BMWG,
	The first draft of our meeting minutes from IETF-87 in Berlin is available here:
	http://www.ietf.org/proceedings/87/minutes/minutes-87-bmwg

	Please direct editorial/blunder comments to me directly, and non editorial comments to the list. I'd like to give a big thanks to both Ramki and Fernando for the excellent note taking skills; I thought I was doing a great job, but you guys really were outstanding. Thanks for the notes and the quick share with me.

	Finally, you'll notice, as you peruse the minutes, that pretty much each draft or submission had a follow up action item of "take it to the list". There was significant discussion around iterations of tests; that is, how many times should you run a test or test case before trusting the result? The discussion in the room had varied results, but the delta was significant. If your draft or submission was reviewed during the meeting, please review the notes for your action items. 

Kind regards,
Al & Sarah